@charset "UTF-8";

/*-------------------------------
experiment.css for gemstory.com.au
20011/06/27
-------------------------------*/
/*common*/
a:link {
	color: #03f;
	text-decoration: none;
}
a:visited {
	color: #03f;
	text-decoration: none;
}
a:hover {
	color: red;
	text-decoration: underline;
}
a:active  {
	color: #03f;
	text-decoration: none;
}
a {
	outline: none;
}
h1 {
	font-size: 14px;
	color: red;
	text-align: right;
	margin: 0 5px 0 0;
	font-weight: normal;
}
h2 {
	font-size: 20px;
	text-align: center;
	margin-bottom: 30px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 15px 0 0;
	text-align: center;
}
h4 {
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	margin-top: 0;
}
.center {
  text-align: center;
}
.left {
	text-align: left;
}
.just {
	text-align: justify;
}
.p-center {
	text-align: center;
	font-size: 18px;
}

.p-center-s {
	text-align: center;
	font-size: 15px;
	margin: 32px 0 36px;
}
.p-sml {
	font-size: 15px;
}
body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	border: none;
	overflow: scroll;
}
div#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 1px;
	border: none;
	background: url("/images/back_1000.gif");
}
div#container {
	margin: 10px auto;
	width: 900px;
}
/*header*/
div#header  {
	width: 900px;
	height: 70px;
	border-bottom: 3px #00f solid;
	margin: 0 auto;
}
div#header img {
	border: 0;
}
div#header-left {
	float: left;
	width: 300px;
	height: 70px;
	padding: 0;
	border: 0;
} 
div#header-left p {
	margin: 5px 0 0;
	padding: 0;
}
div#header-right {
	float: left;
	width: 600px;
	height: 70px;
	margin: 3px 0 0;
	padding: 0;
} 
ul#header-naviu {
	margin: 0 5px 0 0;
	padding: 5px 0 0;
	font-size: 11px;
	text-align: right;
	line-height: 140%;
}
ul#header-naviu li {
	margin-right: 3px;
	display: inline;
	padding: 0 0 0 15px;
	background: url("/images/rarrow_5_8.gif") 6px .4em no-repeat;
}
.header-navil {
	margin: 0 7px 0 0;
	padding: 5px 0 0;
	font-size: 12px;
	text-align: right;
	line-height: 140%;
}
.header-navil li {
	margin-left: 10px;
	padding: 0 15px 0 0;
	display: inline;
	text-align: center;
	border-right: 1px solid #c2c2c2;
}
li#last {
	border-right: none;
	padding: 0;
}
/*bread*/
ul#bread {
	width: 900px;
	height: 30px;
	margin-left: auto;
 	margin-right:auto;
	border: 0;
	padding: 0;
	font-size: 12px;
}
ul#bread li {
	line-height: 30px;
	display: inline;
	margin: 0;
	padding: 10px 5px 5px;
}
ul#bread a {
	text-decoration: none;
}
/*footer*/
div#footer {
	width: 900px;
	border-top: 1px #00f solid;
	clear: both;
}
div#footer-navi {
	width: 800px;
  margin-left: auto;
  margin-right:auto;
  padding-top: 15px;
  padding-bottom: 15px;
}
div#footer-navi dl {
	width: 246px;
	float: left;
	margin: 0;
	padding: 10px;
	font-size: 13px;
}
div#footer-navi dl dt {
	padding: 0 0 0 5px;
	font-weight: bold;
}
div#footer-navi dl dd {
	margin: 0;
	padding: 5px 0;
}
div#footer-navi dl dd ul {
	margin: 0;
	padding: 0;
}
div#footer-navi dl dd ul li {
	list-style-type: none;
	padding: 3px 0 0 18px;
}
dl#opal-bas {
	border-right: 1px solid #c2c2c2;
	margin: 0;
}
dl#opal-adv {
	border-right: 1px solid #c2c2c2;

}
dl#opal-exp {
	margin: 0;
}
div#l-footer {
	width: 900px;
	clear: both;
}
div#l-footer img {
	margin: 10px 0 0;
	border: 0;
}
div#l-footer p {
	margin-top: 0;
	font-size: 12px;
}
.p-center {
	text-align: center;
	font-size: 15px;
}
/*contents*/
div#content {
	width: 800px;
	margin: 20px auto;
  padding: 5px;
  color: #333;
  line-height: 150%;
}
div#content  ul li {
	font-size: 16px;
	list-style-type: none;
	text-align: left;
	text-indent: 2em;
	margin: 20px 0 0;
}	
div#content p {
	font-size: 15px;
	font-weight: normal;
	line-height: 150%;
}
hr {
	width: 100%;
	border: 0 none;
  border-bottom: 1px solid #888;
	padding: 20px 0;
}
/*画像をセンタリング*/
.pimg {
	text-align: center;
}
/*画像にフチ*/
.imgframe {
	border: 1px solid #CFCFCF;
	padding: 6px;
}
/*次のページ*/
.page {
	font-size: 15px;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}
/*-------------------

for experiment only

---------------------*/

div#exp-container {
	margin: 20px auto;
}
div#exp-container h4 {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
}
div#exp-container a {
	text-decoration: none;
}
.exp-row {
	width: 800px;
	height: 500px;
	margin-bottom: 15px;
}
dl.exp-left {
	float: left;
	width: 383px;
	height: 480px;
	margin-right: 15px;
	padding: 0;
	border: 1px #79B6FF solid;
}
dl.exp-right {
	float: left;
	width: 383px;
	height: 480px;
	margin-left: 15px;
	padding: 0;
	border: 1px #79B6FF solid;
}
div#exp-container dl dt {
	height: 70px;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	line-height: 180%;
	padding-top: 10px;
	margin: 0;
	background-color: #D5E8FF;
}
div#exp-container dl dd {
	height:350px ;
	font-weight: normal;
	line-height: 130%;
	text-align: justify;
	font-size: 15px;
	margin: 0;
	padding: 10px 5px;
}
	
div#exp-container ul {
	list-style-type: none;
	text-align: center;
	padding: 0;
}
div#exp-container p {
	font-size: 15px;
}
div#experiment {
	margin: 30px 0;
}
div#experiment p {
	text-align: center;
	margin-top: 0;
}
/*top button*/
#topbutton {
	position: fixed;
	bottom: 18px;
	right: 18px;
	display: none;
	background-color: #1e74bf;
	opacity: 0.75;
	border-radius: 15px;
	text-align: center;
	margin: 0px;
	padding: 10px;
}
#topbutton a {
	color: white;
	text-decoration: none;
}
#topbutton a:hover {
	color: red;
}